curl --location 'https://api.flashcat.cloud/api/v2/firemap/statuspage/history' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'Content-Type: application/json' \
--data '{
"start": 1735689600,
"end": 1735693200
}'{
"request_id": "0ace0011649b99a4742c592762c584b0",
"error": null,
"data": [
{
"key": "string",
"items": [
{
"workspace_id": 123,
"workspace_name": "string",
"is_red": true,
"num_of_red_minutes": 1,
"num_of_cards": 1,
"num_of_red_cards": 1,
"multi_minutes": [
{
"timestamp": 1735689600,
"is_red": true,
"num_of_cards": 1,
"num_of_red_cards": 1
}
]
}
]
}
]
}